# RoundingConfiguration

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **stock_units** | [RoundingConfigurationComponent](RoundingConfigurationComponent.md) | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.RoundingConfiguration import RoundingConfiguration

instance = RoundingConfiguration(
    stock_units=RoundingConfigurationComponent(...)  # optional
)
```


## Related Models

- [RoundingConfigurationComponent](RoundingConfigurationComponent.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

